Vulnerabilità: CVE-2012-1722

la vulnerabilità non specificato nel componente Java Runtime Environment (JRE) in Oracle Java SE 7 Update 4 e precedenti, e 6 Update 32 e precedenti, consente agli aggressori remoti di influenzare la riservatezza, l’integrità e la disponibilità attraverso vettori sconosciuti legati alla distribuzione, una vulnerabilità diverso da quello CVE-2012-1721.


http://www.securityfocus.com/bid/53953
http://www.oracle.com/technetwork/topics/security/javacpujun2012-1515912.html
http://marc.info/?l=bugtraq&m=134496371727681&w=2
http://marc.info/?l=bugtraq&m=134496371727681&w=2
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16214
http://rhn.redhat.com/errata/RHSA-2012-0734.html
http://rhn.redhat.com/errata/RHSA-2013-1455.html
http://rhn.redhat.com/errata/RHSA-2013-1456.html
http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00032.html
http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00035.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1722


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi